/*
Theme Name: Wolmart Child
Theme URI: https://wolmart.org/
Author: D-THEMES
Author URI: https://wolmart.org/about-me/
Description: Wolmart Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: wolmart
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.upper-menu .dropdown-menu {
    position: static;
    max-width: 100%;
}

.upper-menu .dropdown-box .menu {
    justify-content: end;
}

.upper-menu .elementor-widget-container {
    display: flex;
}

.register span {
    font-size: 14px;
}

.login span {
    font-size: 14px;
}

.top-deals .price {
    margin-top: 10px;
}
                                    
.top-deals ins .woocommerce-Price-amount {
    background-color: #333333;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 5px;
}

.banner-slider .product-loop {
    max-height: 242px;
    padding: 5px;
}

.banner-slider .product-slideup .product-action {
    padding-top: 10px;
}
.banner-slider .product-wrap .product-media img{max-height:165px;min-height:165px}
.product-wrap.slider-slide {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 0;
}

#scroll-top:not(.mobile-floating-item) svg circle {
    stroke: #fe0000;
}
.dropdown-box.categories .menu.vertical-menu li>a{display:block;}
.product-archive .product-slideup .product-action {
    padding-top: 0px;
}

.product-archive .product-loop.content-center {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
}

.product-label.label-stock {
    background-color: #817c7c;
}

.toolbox .orderby {
    width: 200px;
}
.custom-products-slider-2 .product-media img{max-height:254px;min-height:254px;}
.product-thumb.active:after {
    border-color: rgba(0, 0, 0, 0.15);
}

.ui-slider .ui-slider-range {
    background-color: #333333;
}

.ui-slider .ui-slider-handle {
    background-color: #333333;
}

.button {
    border-color: #333333;
    background-color: #333333;
}

.btn-primary.btn-outline {
    color: #333;
    border-color: #333;
}
.mb-0 p{
    margin-bottom: 0 !important;
}
.btn-primary.btn-outline:active, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:hover {
    background-color: #333;
}

.woocommerce-product-gallery__wrapper .product-single-carousel-wrap .woocommerce-product-gallery__image a {
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 10px;
}

.product-thumbs-wrap .product-thumbs .product-thumb {
    padding: 5px;
}
 
.product-archive .list-type-products .product-wrap {
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.product-filters .nav-filter.active {
    color: #fe0000;
}

.info-content .elementor-icon-box-title {
    margin-bottom: 0;
    text-align: start;
}

.info-content .elementor-icon-box-icon {
    padding: 10px;
    background-color: #3f3e3e;
    border-radius: 50px;
    width: fit-content;
    height: max-content;
}

.wpcf7-form>.c-form {
    display: block;
    margin-bottom: 20px;
} 

.c-form button.wpcf7-submit {
    background-color: #333333;
    padding: 10px 18px;
    border: 2px solid #333333;
    outline: 0;
    border-radius: 0;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    transition: color 0.3s, border-color 0.3s, background-color 0.3s, box-shadow 0.3s;
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
}

.elementor-column-gap-extended:has(#wpcf7-f3526-p3017-o1) {
    gap: 50px;
}

.special-deals .elementor-icon {
    background-color: #333333 !important;
}

.woocommerce-MyAccount-navigation.n-sidebar ul {
    background-color: #f5f5f5; 
    padding: 20px 30px 30px 30px;
    position: sticky;
    top: 95px;
}
.elementor-button:hover{
    text-decoration: none;
} 
.woocommerce-MyAccount-content.n-user-account { 
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 30px 40px 20px 40px !important;
    margin: 0 auto;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
    border-bottom: 1px solid #d7cfcf;
}
.edit-account-password legend {
    color: var(--wolmart-dark-color, #333);
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: -0.025em;
}
.d-flex-responsive .elementor-icon-box-wrapper{
    flex-direction:row !important;
    display: flex !important;
}
.sticky-content.fixed .elementor-element-2de3099 .logo img{
    width: 114px;
}
.elementor-icon-wrapper{
    line-height: 0 !important;
}
.sticky-content.fixed.elementor-element-8e8e9af{
    z-index: 9999 !important;
}
.sticky-content.fixed.elementor-element.elementor-element-8e8e9af{
padding: 10px 0px 10px 0px;
}
.sticky-content.fixed .hs-expanded form{
    height: 40px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{
    background-color: #1a1a1a;
}
.main{
    padding-top:40px;
    padding-bottom: 60px;
}
.main:has(.custom-banner){
 padding: 0px;
}
.nav-filter:hover{
    color: #FE0000 !important;
}
nav .menu li.current-menu-item a{
    color: #FE0000 !important;
}
.menu.vertical-menu li>a{
    display: inline-block;
}
.map-link h3{
    margin-bottom: 0 !important;

}
@media(min-width:576px) {
    .d-sm-none {
        display: none !important;     
    }

    .d-sm-inline-block {
        display: inline-block !important;
    }
}

@media(max-width:1199px) {
    .store-concept .custom-imagebox {
        width: 23% !important;
        height: 300px;
    }
}

@media(max-width:991px) {
	.custom-products-slider-2 .product-media img{max-height:200px}
    .custom-wrap {
        max-width: 260px;
    }

    .woocommerce-MyAccount-navigation.n-sidebar ul {
        padding: 10px 15px 25px 15px;
    }

    .store-concept .slider-wrapper {
        flex-wrap: wrap;
    }
 
    .store-concept .custom-imagebox {
        width: 47% !important;
        margin-bottom: 20px !important;
        max-height: 300px;
        height: auto;
    }

    .store-concept .custom-imagebox:last-child {
        margin-bottom: 0 !important;
    }
 
    .info-content .elementor-icon-box-wrapper {
        display: flex !important;
        flex-direction: row !important;
    }

    .info-content .elementor-widget-icon-box.elementor-mobile-position-block-start .elementor-icon-box-wrapper {
        align-items: center !important;
    }
   .n-user-account .mce-edit-area.mce-stack-layout-item.mce-container.mce-panel{
        border-width: 0px 1px 0px 0 !important;
        border-style: solid !important;
        border-color: #c5c5c5 !important;
    }
}

@media(max-width:767px) {
	    .custom-products-slider-2 .product-media img {
        min-height: 165px;
        max-height: 165px;
    	}
    .main{
    padding-top:40px;
    padding-bottom: 50px;
    }
    .custom-image-box .elementor-image-box-wrapper {
        display: flex;
    }

    .custom-image-box .elementor-image-box-img {
        order: 2;
    }

    .custom-wrap {
        max-width: 180px;
    }

    .store-concept .custom-imagebox {
        width: 100% !important;
        height: auto;
        max-height: 280px;
        margin-bottom: 40px !important;
    }

    .woocommerce-MyAccount-navigation.n-sidebar ul {
        position: static;
    }

    .woocommerce-MyAccount-content.n-user-account {
        padding: 30px 25px 20px 25px !important;
    }
    .d-flex .elementor-icon-box-wrapper{
        display: flex;
        flex-direction: row !important;
    }
	.elementor-element-83682fc .banner .banner-content{
		max-width: fit-content;
	}
}



